## org.jfree.report.flow
Interface ReportTargetState

All Superinterfaces:
  java.io.Serializable

All Known Implementing Classes:
  LibLayoutReportTarget.LibLayoutReportTargetState

    public interface ReportTargetState

extends java.io.Serializable

Creation-Date: 11.11.2006, 19:03:09

Author:
  Thomas Morgner

Method Summary
`ReportTarget` `restore(org.jfree.layouting.output.OutputProcessor out)`

Method Detail

### restore

    ReportTarget restore(org.jfree.layouting.output.OutputProcessor out)
                         throws org.jfree.layouting.StateException

  Throws:
    `org.jfree.layouting.StateException`